<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerSavegame revision="1" valid="true" money="236967" dayTime="420.751282" playTime="37.900799" densityMapRevision="1" resetVehicles="false" mapId="MIG_Map_MadeInGermany_Celle.MIG_Map_MadeInGermany_Celle" difficulty="3" autoBackupIndex="1" fuelUsage="36.860184" seedUsage="0.000000" traveledDistance="7.283419" hectaresSeeded="0.000000" seedingDuration="0.000000" hectaresThreshed="0.000000" threshingDuration="0.000000" hectaresWorked="0.000000" revenue="0.000000" expenses="0.000000" currentDay="1" timeSinceLastRain="10000201.000000" longSnowBreakCounter="3" saveDate="31.03.2013" loan="0" missionFrequency="5" plantGrowthRate="1" loanAnnualInterestRate="150" timeScale="1.000000" completedTransportMissions="0" completedMowingMissions="0" eastState1="0" eastState2="0" foundHorseshoeCount="0" foundHorseshoes="0000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000" foundHelpIcons="00000000000000000000" showIconsOnPDA="true">
    <farmSiloAmounts count="11">
        <farmSiloAmount fillType="grass" amount="0.000000" />
        <farmSiloAmount fillType="maize" amount="10000.000000" />
        <farmSiloAmount fillType="barley" amount="10000.000000" />
        <farmSiloAmount fillType="rape" amount="10000.000000" />
        <farmSiloAmount fillType="manure" amount="0.000000" />
        <farmSiloAmount fillType="dryGrass" amount="0.000000" />
        <farmSiloAmount fillType="liquidManure" amount="0.000000" />
        <farmSiloAmount fillType="chaff" amount="0.000000" />
        <farmSiloAmount fillType="wheat" amount="10000.000000" />
        <farmSiloAmount fillType="potato" amount="10000.000000" />
        <farmSiloAmount fillType="sugarBeet" amount="10000.000000" />
    </farmSiloAmounts>
    <fillTypePrices count="25">
        <fillTypePrice fillType="sugarBeet" price="0.220000" previousHourPrice="0.220000" totalAmount="500000.000000" />
        <fillTypePrice fillType="fuel" price="0.000000" previousHourPrice="0.000000" totalAmount="500000.000000" />
        <fillTypePrice fillType="grass_windrow" price="0.050000" previousHourPrice="0.049000" totalAmount="500000.000000" />
        <fillTypePrice fillType="liquidManure" price="0.009000" previousHourPrice="0.010000" totalAmount="500000.000000" />
        <fillTypePrice fillType="manure" price="0.010000" previousHourPrice="0.010000" totalAmount="500000.000000" />
        <fillTypePrice fillType="forage" price="0.805000" previousHourPrice="0.807000" totalAmount="500000.000000" />
        <fillTypePrice fillType="water" price="0.000000" previousHourPrice="0.000000" totalAmount="500000.000000" />
        <fillTypePrice fillType="wheat_windrow" price="0.039000" previousHourPrice="0.039000" totalAmount="500000.000000" />
        <fillTypePrice fillType="dryGrass_windrow" price="0.055000" previousHourPrice="0.055000" totalAmount="500000.000000" />
        <fillTypePrice fillType="silage" price="0.805000" previousHourPrice="0.802000" totalAmount="500000.000000" />
        <fillTypePrice fillType="seeds" price="0.604000" previousHourPrice="0.601000" totalAmount="500000.000000" />
        <fillTypePrice fillType="barley_windrow" price="0.039000" previousHourPrice="0.040000" totalAmount="500000.000000" />
        <fillTypePrice fillType="forage_mixing" price="0.497000" previousHourPrice="0.502000" totalAmount="500000.000000" />
        <fillTypePrice fillType="chaff" price="0.208000" previousHourPrice="0.209000" totalAmount="500000.000000" />
        <fillTypePrice fillType="rape" price="0.564000" previousHourPrice="0.561000" totalAmount="500000.000000" />
        <fillTypePrice fillType="egg" price="5.720000" previousHourPrice="5.680000" totalAmount="500000.000000" />
        <fillTypePrice fillType="dryGrass" price="0.188000" previousHourPrice="0.189000" totalAmount="500000.000000" />
        <fillTypePrice fillType="wool" price="1.203000" previousHourPrice="1.190000" totalAmount="500000.000000" />
        <fillTypePrice fillType="grass" price="0.171000" previousHourPrice="0.168000" totalAmount="500000.000000" />
        <fillTypePrice fillType="maize" price="0.262000" previousHourPrice="0.259000" totalAmount="500000.000000" />
        <fillTypePrice fillType="milk" price="0.401000" previousHourPrice="0.397000" totalAmount="500000.000000" />
        <fillTypePrice fillType="fertilizer" price="0.299000" previousHourPrice="0.300000" totalAmount="500000.000000" />
        <fillTypePrice fillType="barley" price="0.323000" previousHourPrice="0.321000" totalAmount="500000.000000" />
        <fillTypePrice fillType="potato" price="0.199000" previousHourPrice="0.201000" totalAmount="500000.000000" />
        <fillTypePrice fillType="wheat" price="0.288000" previousHourPrice="0.288000" totalAmount="500000.000000" />
    </fillTypePrices>
    <rains numRains="12">
        <rain isValid="true" rainTypeId="fog" duration="170.600922" startDay="2" startDayTime="332.725067" />
        <rain isValid="true" rainTypeId="cloudy" duration="368.047729" startDay="5" startDayTime="480.579712" />
        <rain isValid="true" rainTypeId="fog" duration="153.456192" startDay="7" startDayTime="331.208527" />
        <rain isValid="true" rainTypeId="hail" duration="239.891983" startDay="9" startDayTime="526.926270" />
        <rain isValid="true" rainTypeId="cloudy" duration="280.703735" startDay="10" startDayTime="511.722534" />
        <rain isValid="true" rainTypeId="fog" duration="139.777817" startDay="11" startDayTime="332.008728" />
        <rain isValid="true" rainTypeId="fog" duration="162.560501" startDay="12" startDayTime="336.669647" />
        <rain isValid="true" rainTypeId="cloudy" duration="290.972717" startDay="14" startDayTime="405.176117" />
        <rain isValid="true" rainTypeId="hail" duration="289.522369" startDay="15" startDayTime="565.235229" />
        <rain isValid="true" rainTypeId="fog" duration="176.328629" startDay="18" startDayTime="337.982880" />
        <rain isValid="true" rainTypeId="fog" duration="120.747086" startDay="21" startDayTime="339.634583" />
        <rain isValid="true" rainTypeId="rain" duration="339.731445" startDay="22" startDayTime="373.234772" />
        <rain isValid="true" rainTypeId="hail" duration="240.162964" startDay="22" startDayTime="759.519287" />
    </rains>
    <currentRain isValid="false" />
    <lastRain isValid="false" />
</careerSavegame>
